import doeMaarIets from "./character.js";
import { Maps } from "./character.js";

window.onload = function() {
	// Let op haakjes!
	let c = new (doeMaarIets())("Unicorn");
	let m = new Maps(42);
	console.log(m.id);
	console.log(`${c.naam} met als eigenschappen: ${Object.keys(c.eigenschappen).toString()}`);
	console.log(c.naam + " met als eigenschappen: " + Object.keys(c.eigenschappen).toString());
	document.getElementsByTagName("main")[0].innerHTML = c.naam;
}
